.ahsap {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("ahsap.png") center/contain;
          mask:url("ahsap.png") center/contain;
}

ahsap {
  width:20px;
  height:20px;
}


.bahce {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("bahce.png") center/contain;
          mask:url("bahce.png") center/contain;
}

bahce {
  width:20px;
  height:20px;
}

.banyo {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("banyo.png") center/contain;
          mask:url("banyo.png") center/contain;
}

banyo {
  width:20px;
  height:20px;
}

.deniz {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("deniz.png") center/contain;
          mask:url("deniz.png") center/contain;
}

deniz {
  width:20px;
  height:20px;
}

.hamam {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("hamam.png") center/contain;
          mask:url("hamam.png") center/contain;
}

hamam {
  width:20px;
  height:20px;
}

.havuz {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("havuz.png") center/contain;
          mask:url("havuz.png") center/contain;
}

havuz {
  width:20px;
  height:20px;
}

.jacuzzi {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("jacuzzi.png") center/contain;
          mask:url("jacuzzi.png") center/contain;
}

jacuzzi {
  width:20px;
  height:20px;
}

.kasa {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("kasa.png") center/contain;
          mask:url("kasa.png") center/contain;
}

kasa {
  width:20px;
  height:20px;
}

.klima {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("klima.png") center/contain;
          mask:url("klima.png") center/contain;
}

klima {
  width:20px;
  height:20px;
}

.kuvet {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("kuvet.png") center/contain;
          mask:url("kuvet.png") center/contain;
}

kuvet {
  width:20px;
  height:20px;
}

.loft {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("loft.png") center/contain;
          mask:url("loft.png") center/contain;
}

loft {
  width:20px;
  height:20px;
}

.minibar {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("minibar.png") center/contain;
          mask:url("minibar.png") center/contain;
}

minibar {
  width:20px;
  height:20px;
}

.people {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("people.png") center/contain;
          mask:url("people.png") center/contain;
}

people {
  width:20px;
  height:20px;
}

.sackurutma {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("sackurutma.png") center/contain;
          mask:url("sackurutma.png") center/contain;
}

sackurutma {
  width:20px;
  height:20px;
}

.tabure {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("tabure.png") center/contain;
          mask:url("tabure.png") center/contain;
}

tabure {
  width:20px;
  height:20px;
}

.tavan {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("tavan.png") center/contain;
          mask:url("tavan.png") center/contain;
}

tavan {
  width:20px;
  height:20px;
}

.wifi {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("wifi.png") center/contain;
          mask:url("wifi.png") center/contain;
}

wifi {
  width:20px;
  height:20px;
}

.yatak {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("yatak.png") center/contain;
          mask:url("yatak.png") center/contain;
}

yatak {
  width:20px;
  height:20px;
}

.koltuk {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#aa8453;
  -webkit-mask:url("koltuk.png") center/contain;
          mask:url("koltuk.png") center/contain;
}

koltuk {
  width:20px;
  height:20px;
}







.wifi2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("wifi.png") center/contain;
          mask:url("wifi.png") center/contain;
}

wifi2 {
  width:20px;
  height:20px;
}


.minibar2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("minibar.png") center/contain;
          mask:url("minibar.png") center/contain;
}

minibar2 {
  width:20px;
  height:20px;
}


.jacuzzi2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("jacuzzi.png") center/contain;
          mask:url("jacuzzi.png") center/contain;
}

jacuzzi2 {
  width:20px;
  height:20px;
}

.kasa2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("kasa.png") center/contain;
          mask:url("kasa.png") center/contain;
}

kasa2 {
  width:20px;
  height:20px;
}

.klima2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("klima.png") center/contain;
          mask:url("klima.png") center/contain;
}

klima2 {
  width:20px;
  height:20px;
}

.kuvet2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("kuvet.png") center/contain;
          mask:url("kuvet.png") center/contain;
}

kuvet2 {
  width:20px;
  height:20px;
}

.hamam2 {
  margin-bottom: -5px;
  width:20px;
  height:20px;
  display:inline-block;
  background:#FFF;
  -webkit-mask:url("hamam.png") center/contain;
          mask:url("hamam.png") center/contain;
}

hamam2 {
  width:20px;
  height:20px;
}